---
title: Ideogram V3 Remixer une image | RunAPI
description: Utilisez le point de terminaison de remix d'image pour créer une tâche
  asynchrone.
url: https://runapi.ai/fr/docs/api/ideogram-v3/remix-image.md
canonical: https://runapi.ai/fr/docs/api/ideogram-v3/remix-image
locale: fr
---

> Version HTML: https://runapi.ai/fr/docs/api/ideogram-v3/remix-image
> Index du site pour les agents: https://runapi.ai/llms.txt

# Ideogram V3 Remixer une image

## Vue d'ensemble

Utilisez le point de terminaison de remix d'image avec un modèle compatible. Utilisez l'ID de tâche retourné pour récupérer son état, ou fournissez callback_url pour les livraisons documentées ci-dessous.

### Démarrage rapide

1. Créez une clé API et définissez-la comme RUNAPI_API_KEY.
2. Choisissez un modèle pris en charge et envoyez une requête POST dont le corps correspond au schéma de ce modèle.
3. Enregistrez l'identifiant de tâche retourné, puis interrogez l'état jusqu'à atteindre un état terminal ou gérez les callbacks documentés ci-dessous.

## Point de terminaison

POST /api/v1/ideogram_v3/remix_image

URL de base: https://runapi.ai

Version de l'API: v1

Authentification: Authorization: Bearer YOUR_API_TOKEN

## Modèles pris en charge

Ouvrez une page de modèle pour consulter la tarification actuelle, les limites de débit et les conditions d'utilisation commerciale.

- [ideogram-v3-character-remix](https://runapi.ai/fr/models/ideogram-v3/character-remix)
- [ideogram-v3-remix](https://runapi.ai/fr/models/ideogram-v3/remix)

## Schéma de requête

Les champs et les valeurs autorisées dépendent du modèle sélectionné. Lorsqu'il est fourni, callback_url reçoit les livraisons de tâches documentées ci-dessous.

### ideogram-v3-character-remix

```json
{
  "aspect_ratio": {
    "enum": [
      "1:1",
      "3:4",
      "9:16",
      "4:3",
      "16:9"
    ],
    "type": "string"
  },
  "callback_url": {
    "type": "string"
  },
  "enable_prompt_expansion": {
    "type": "boolean"
  },
  "model": {
    "type": "string"
  },
  "negative_prompt": {
    "type": "string"
  },
  "output_count": {
    "enum": [
      1,
      2,
      3,
      4
    ],
    "type": "integer"
  },
  "prompt": {
    "type": "string"
  },
  "reference_image_urls": {
    "required": true,
    "type": "array"
  },
  "reference_mask_urls": {
    "type": "array"
  },
  "rendering_speed": {
    "enum": [
      "turbo",
      "balanced",
      "quality"
    ],
    "type": "string"
  },
  "seed": {
    "type": "integer"
  },
  "source_image_url": {
    "required": true,
    "type": "string"
  },
  "strength": {
    "type": "number"
  },
  "style": {
    "enum": [
      "auto",
      "realistic",
      "fiction"
    ],
    "type": "string"
  },
  "style_reference_image_urls": {
    "type": "array"
  }
}
```

### ideogram-v3-remix

```json
{
  "aspect_ratio": {
    "enum": [
      "1:1",
      "3:4",
      "9:16",
      "4:3",
      "16:9"
    ],
    "type": "string"
  },
  "callback_url": {
    "type": "string"
  },
  "enable_prompt_expansion": {
    "type": "boolean"
  },
  "model": {
    "type": "string"
  },
  "negative_prompt": {
    "type": "string"
  },
  "output_count": {
    "enum": [
      1,
      2,
      3,
      4
    ],
    "type": "integer"
  },
  "prompt": {
    "type": "string"
  },
  "reference_image_urls": {
    "type": "array"
  },
  "reference_mask_urls": {
    "type": "array"
  },
  "rendering_speed": {
    "enum": [
      "turbo",
      "balanced",
      "quality"
    ],
    "type": "string"
  },
  "seed": {
    "type": "integer"
  },
  "source_image_url": {
    "required": true,
    "type": "string"
  },
  "strength": {
    "type": "number"
  },
  "style": {
    "enum": [
      "auto",
      "general",
      "realistic",
      "design"
    ],
    "type": "string"
  },
  "style_reference_image_urls": {
    "type": "array"
  }
}
```

## Créer une acceptation

HTTP 202 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "processing"
      ],
      "type": "string"
    },
    "task_replayed": {
      "type": "boolean"
    }
  },
  "required": [
    "id",
    "status",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "id": "tsk_reference_demo",
  "status": "processing"
}
```

## Interrogation en cours

HTTP 200 - GET /api/v1/ideogram_v3/remix_image/:id

### Schéma de réponse

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "processing"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "id": "tsk_reference_demo",
  "status": "processing"
}
```

## Interrogation terminée

HTTP 200 - GET /api/v1/ideogram_v3/remix_image/:id

### Schéma de réponse

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "id": {
      "type": "string"
    },
    "images": {
      "items": {
        "properties": {
          "url": {
            "type": "string",
            "x-runapi-generated-media": true
          }
        },
        "required": [
          "url"
        ],
        "type": "object",
        "unevaluatedProperties": false
      },
      "type": "array"
    },
    "status": {
      "enum": [
        "completed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "images",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "id": "tsk_reference_demo",
  "images": [
    {
      "url": "https://cdn.runapi.ai/public/samples/image.jpg"
    }
  ],
  "status": "completed"
}
```

## Échec de l'interrogation

HTTP 200 - GET /api/v1/ideogram_v3/remix_image/:id

### Schéma de réponse

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "error": {
      "type": "string"
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "failed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "error",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "error": "Task processing failed.",
  "id": "tsk_reference_demo",
  "status": "failed"
}
```

## Rappel client : terminé

HTTP 200 - POST callback_url

### Schéma de réponse

```json
{
  "properties": {
    "id": {
      "type": "string"
    },
    "images": {
      "items": {
        "properties": {
          "url": {
            "type": "string",
            "x-runapi-generated-media": true
          }
        },
        "required": [
          "url"
        ],
        "type": "object",
        "unevaluatedProperties": false
      },
      "type": "array"
    },
    "status": {
      "enum": [
        "completed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "images"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "id": "tsk_reference_demo",
  "images": [
    {
      "url": "https://cdn.runapi.ai/public/samples/image.jpg"
    }
  ],
  "status": "completed"
}
```

## Rappel client : échoué

HTTP 200 - POST callback_url

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "oneOf": [
        {
          "type": "string"
        },
        {
          "properties": {
            "code": {
              "type": "string"
            },
            "limit_cents": {
              "type": "integer"
            },
            "message": {
              "type": "string"
            },
            "reset_at": {
              "format": "date-time",
              "type": [
                "string",
                "null"
              ]
            },
            "used_cents": {
              "type": "integer"
            },
            "window": {
              "enum": [
                "1h",
                "1d",
                "7d",
                "daily",
                "weekly",
                "monthly",
                "lifetime"
              ],
              "type": "string"
            }
          },
          "required": [
            "code",
            "message"
          ],
          "type": "object",
          "unevaluatedProperties": false
        }
      ]
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "failed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": {
    "code": "generation_failed",
    "message": "Task processing failed."
  },
  "id": "tsk_reference_demo",
  "status": "failed"
}
```

## Erreurs

HTTP 401 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "Authentication required"
}
```

## Erreurs

HTTP 401 - GET /api/v1/ideogram_v3/remix_image/:id

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "Authentication required"
}
```

## Erreurs

HTTP 400 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "oneOf": [
    {
      "properties": {
        "error": {
          "description": "Message d'erreur lisible par l'humain.",
          "type": "string"
        }
      },
      "required": [
        "error"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    {
      "properties": {
        "error": {
          "description": "Résumé de validation lisible par l'humain.",
          "type": "string"
        },
        "errors": {
          "additionalProperties": {
            "items": {
              "type": "string"
            },
            "type": "array"
          },
          "description": "Messages de validation indexés par champ de requête public, avec un tableau de chaînes lisibles par l'humain pour chaque champ.",
          "type": "object"
        }
      },
      "required": [
        "error",
        "errors"
      ],
      "type": "object",
      "unevaluatedProperties": false
    }
  ]
}
```

### Exemple de réponse

```json
{
  "error": "model must be one of: ideogram-v3-character-remix, ideogram-v3-remix"
}
```

## Erreurs

HTTP 402 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "Insufficient balance"
}
```

## Erreurs

HTTP 429 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "API key credit limit exceeded"
}
```

## Erreurs

HTTP 409 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "The request uses features that are not supported for the selected model"
}
```

## Erreurs

HTTP 429 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "Rate limit reached. Please retry later."
}
```

## Erreurs

HTTP 503 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "Service under maintenance, please try again later"
}
```

## Erreurs

HTTP 504 - POST /api/v1/ideogram_v3/remix_image

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "The request timed out"
}
```

## Erreurs

HTTP 404 - GET /api/v1/ideogram_v3/remix_image/:id

### Schéma de réponse

```json
{
  "properties": {
    "error": {
      "description": "Message d'erreur lisible par l'humain.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Exemple de réponse

```json
{
  "error": "Task with id 'tsk_reference_demo' not found"
}
```

## Exemples de code générés

Utilisez directement cURL, ou installez un SDK pour votre langage. Chaque exemple soumet la requête validée indiquée dans cette référence.

### curl

```curl
curl -X POST https://runapi.ai/api/v1/ideogram_v3/remix_image \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"model":"ideogram-v3-remix","prompt":"Reimagine the scene as a watercolor.","source_image_url":"https://cdn.runapi.ai/public/samples/image.jpg"}'
```

### javascript

#### Installer

```bash
npm install @runapi.ai/ideogram-v3
```

```javascript
import { IdeogramV3Client } from "@runapi.ai/ideogram-v3";

const client = new IdeogramV3Client({ apiKey: process.env.RUNAPI_API_KEY });
const task = await client.remixImage.create({
  "model": "ideogram-v3-remix",
  "prompt": "Reimagine the scene as a watercolor.",
  "source_image_url": "https://cdn.runapi.ai/public/samples/image.jpg"
});
```

### python

#### Installer

```bash
pip install runapi-ideogram-v3
```

```python
import os
from runapi.ideogram_v3 import IdeogramV3Client

client = IdeogramV3Client(api_key=os.environ["RUNAPI_API_KEY"])
task = client.remix_image.create(
  model="ideogram-v3-remix",
  prompt="Reimagine the scene as a watercolor.",
  source_image_url="https://cdn.runapi.ai/public/samples/image.jpg"
)
```

### go

#### Installer

```bash
go get github.com/runapi-ai/ideogram-v3-sdk/go@latest
```

```go
package main

import (
  "context"
  "log"
  "os"

  "github.com/runapi-ai/core-sdk/go/option"
  ideogramv3 "github.com/runapi-ai/ideogram-v3-sdk/go/ideogramv3"
)

func main() {
  client, err := ideogramv3.NewClient(option.WithAPIKey(os.Getenv("RUNAPI_API_KEY")))
  if err != nil {
    log.Fatal(err)
  }

  task, err := client.RemixImage.Create(context.Background(), ideogramv3.RemixImageParams{
    Model: ideogramv3.Model("ideogram-v3-remix"),
    Prompt: "Reimagine the scene as a watercolor.",
    SourceImageURL: "https://cdn.runapi.ai/public/samples/image.jpg",
  })
  if err != nil {
    log.Fatal(err)
  }
  _ = task
}
```

### ruby

#### Installer

```bash
gem install runapi-ideogram-v3
```

```ruby
require "runapi/ideogram_v3"

client = RunApi::IdeogramV3::Client.new(api_key: ENV.fetch("RUNAPI_API_KEY"))
task = client.remix_image.create(
  model: "ideogram-v3-remix",
  prompt: "Reimagine the scene as a watercolor.",
  source_image_url: "https://cdn.runapi.ai/public/samples/image.jpg"
)
```

### java

#### Installer

```kotlin
implementation("ai.runapi:runapi-ideogram-v3")
```

```java
import ai.runapi.ideogramv3.IdeogramV3Client;
import ai.runapi.ideogramv3.types.RemixImageParams;
import ai.runapi.core.polling.TaskCreateResponse;

public final class Example {
  public static void main(String[] args) {
    IdeogramV3Client client = IdeogramV3Client.builder()
        .apiKey(System.getenv("RUNAPI_API_KEY"))
        .build();
    TaskCreateResponse task = client.remixImage().create(
        RemixImageParams.builder()
        .model("ideogram-v3-remix")
        .prompt("Reimagine the scene as a watercolor.")
        .sourceImageUrl("https://cdn.runapi.ai/public/samples/image.jpg")
            .build()
    );
  }
}
```

### php

#### Installer

```bash
composer require runapi-ai/ideogram-v3
```

```php
<?php

require __DIR__ . '/vendor/autoload.php';

use RunApi\Core\ClientOptions;
use RunApi\IdeogramV3\IdeogramV3Client;

$client = new IdeogramV3Client(new ClientOptions(apiKey: getenv('RUNAPI_API_KEY')));
$task = $client->remixImage->create([
  "model" => "ideogram-v3-remix",
  "prompt" => "Reimagine the scene as a watercolor.",
  "source_image_url" => "https://cdn.runapi.ai/public/samples/image.jpg"
]);
```

## Guides associés

- [Authentification](https://runapi.ai/fr/docs/guides/authentication.md)
- [Démarrage rapide](https://runapi.ai/fr/docs/guides/task-api/quickstart.md)

---

## Plus de ressources de RunAPI

- [Accueil](https://runapi.ai/fr/.md)
- [Catalogue de modèles](https://runapi.ai/fr/models.md)
- [Tarifs](https://runapi.ai/fr/pricing.md)
- [Fournisseurs](https://runapi.ai/fr/models)
- [Documentation](https://runapi.ai/fr/docs/guides)
- [SDK](https://runapi.ai/fr/sdk.md)
- [CLI](https://runapi.ai/fr/cli.md)
- [Serveur MCP](https://runapi.ai/fr/mcp.md)
- [Claude Code vs Cursor](https://runapi.ai/fr/claude-code-vs-cursor.md)
- [Configuration de l’API Cursor](https://runapi.ai/fr/cursor-api-setup.md)
- [RunAPI vs OpenRouter](https://runapi.ai/fr/openrouter-alternative.md)
- [Entreprise](https://runapi.ai/fr/contact.md)
- [Contact](https://runapi.ai/fr/contact.md)
- [Conditions](https://runapi.ai/fr/terms.md)
- [Confidentialité](https://runapi.ai/fr/privacy.md)
- [Index du site pour les agents](https://runapi.ai/llms.txt)

Contact: contact@runapi.ai

## Données structurées

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "fr",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/fr",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/fr/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "fr",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/fr",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/fricon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "fr",
    "@type": "TechArticle",
    "headline": "Ideogram V3 Remixer une image",
    "description": "Utilisez le point de terminaison de remix d'image pour créer une tâche asynchrone.",
    "url": "https://runapi.ai/fr/docs/api/ideogram-v3/remix-image",
    "mainEntityOfPage": "https://runapi.ai/fr/docs/api/ideogram-v3/remix-image"
  }
]
```
